## GCutter GCutter — Cutter with GLib support. |

## Types and Values

#define | GCUTTER_ENABLED

## Description

GCutter adds many useful features based on GLib to Cutter. If you want to write tests with more easily, it's good idea that you consider GCutter to be used too.

It's easy to use GCutter. You just include <gcutter.h> instead of <cutter.h> and use gcutter.pc instead of cutter.pc:

test-xxx.c:

    1
    2
    -#include <cutter.h>
    +#include <gcutter.h>

configure.ac:

    1
    2
    -AC_CHECK_CUTTER
    +AC_CHECK_GCUTTER

Makefile.am:

    1
    2
    3
    4
    -XXX_CFLAGS = $(CUTTER_CFLAGS)
    -XXX_LIBS = $(CUTTER_LIBS)
    +XXX_CFLAGS = $(GCUTTER_CFLAGS)
    +XXX_LIBS = $(GCUTTER_LIBS)

## Functions

## Types and Values

### GCUTTER_ENABLED

    #define GCUTTER_ENABLED 1

Defined when GCutter is enabled.

Since: 1.0.6

## See Also

Assertions with GLib support